.floor1 {
	background: url(../images/d1.jpg)no-repeat;
	background-size: cover;
}

.floor1>div {
	padding: 70px 0px !important;
}

.floor1 p,
.floor1 a {
	color: white !important;
}

.floor1>div>div {
	width: 30%;
	margin-right: 5%;
}

.floor1>div>div>div {
	margin-bottom: 20px;
}

.floor1>div>div>div:last-child {
	margin: 0px !important;
	text-align: center;
}
div.more a{
	display: inline-block;
	    background: #6495fe;
	    border-radius: 5px;
	    height: 30px;
	    line-height: 30px;
	    width: 100px;
		color: white!important;
}
.floor1>div>div>div>img {
	margin-bottom: 10px;
}

.floor1>div>div:nth-child(3) {
	margin-right: 0px !important;
}

.floor1>div>div>a {
	display: inline-block;
	width: 100%;
	text-align: center;
}

.floor2 {
	background: url(../images/d2.jpg)no-repeat;
	background-size: cover;
}

.floor2>div {
	padding: 50px 0px !important;
}
/* 每个层头部公用 */
.floor_title>p:first-child {
	font-size: 27px;
}

.floor_title>p:last-child {
	font-size: 13px !important;
}

.floor_title>img {
	width: 100%;
}

/* 左侧轮播图 */
.floor2Left {
	margin-top: 30px;
	display: inline-block;
}

.floor2Left>div {
	width: 570px;
	margin-right: 30px;
}

.floor2Left>div:last-child {
	margin-right: 0px !important;
}

.htmleaf-container .asideBanner {
	width: 100%;
	height: 344px;
	border: 2px solid white;
	overflow: hidden;
}

.htmleaf-container .asideBanner img {
	width: 100%;
	height: 100%;
	transition: all 1s;
}

.htmleaf-container .asideBanner p{
   position: relative;
    bottom: 103px;
    height: 35px;
    padding-left: 15px!important;
    line-height: 35px;
    background: rgba(0,0,0,0.5);
}
.htmleaf-container .asideBanner img:hover{
	transform: scale(1.3);
	
	transition: all 1s ease 0s;
	
	-webkit-transform: scale(1.1);
	
	-webkit-transform: all 1s ease 0s;
}
.floor2Left>div:last-child>ul {
	display: inline-block;
	width: 100%;
	margin-bottom: 0px!important;
}

.floor2Left>div:last-child>ul>li {
	width: 100%;
	background: #4f8cdf;
	padding: 10px !important;
	margin-bottom: 10px;
}
.floor2Left>div:last-child>ul>li:last-child{
	margin-bottom: 0px!important;
}
.floor2Left>div:last-child>ul>li>div:first-child {
	border: 2px solid white;
	width: 130px;
	height: 88px;
	margin-right: 20px;
	overflow: hidden;
}
/* .floor2Left>div:last-child>ul>li>div:first-child:hover{
	border: 2px solid #f90!important;
} */
.floor2Left>div:last-child>ul>li>div:first-child>a {
	display: inline-block;
	width: 100%;
	height: 100%;
}

.floor2Left>div:last-child>ul>li>div:first-child>a>img {
	width:100%;
	height: 100%;
	transform: all 1s;
	overflow: hidden;
}

.floor2Left>div:last-child>ul>li>div:first-child>a>img:hover {
	transform: scale(1.3);

	transition: all 1s ease 0s;

	-webkit-transform: scale(1.1);

	-webkit-transform: all 1s ease 0s;
}

.floor2Left>div:last-child>ul>li>div:nth-child(2) {
	width: 400px;
}
.floor2Left>div:last-child>ul>li>div:nth-child(2)>p{
	margin: 0px!important;
	font-size: 12px!important;
}
.floor2Left>div:last-child>ul>li>div:nth-child(2)>a{
	display: inline-block;
	margin-bottom: 10px;
}
.floor2Left>div:last-child>ul>li>div:nth-child(2)>a>p{
	color: white!important;
}
.floor2Left>div:last-child>ul>li>div:nth-child(2)>a>p:hover{
	text-decoration: underline;
	color: #f90!important;
}
/* 产品展示 */
.floor3{
	background: url(../images/d3.jpg)no-repeat;
	background-size: cover;
}
.floor3>div{
	padding: 50px 0px!important;
}
.floor_list{
	margin-top: 30px;
}
.floor_list>ul{
	display: inline-block;
	margin: 0px!important;
}
.floor_list>ul>li{
	float: left;
	width: 276px;
	height: 263px;
	margin-right: 22px;
	overflow: hidden;
}
.floor_list>ul>li:nth-child(4n){
	margin-right:0px!important;
}
.floor_list>ul>li>a{
	display: inline-block;
	width: 100%;
}
.floor_list>ul>li>a>img{
	border: 2px solid #fefefe;
	width: 276px;
	overflow: hidden;
	transition: all 1s;
}
.floor_list>ul>li:hover>a>img{
	border: none!important;
	transform: scale(1.3);
	
	transition: all 1s ease 0s;
	
	-webkit-transform: scale(1.1);
	
	-webkit-transform: all 1s ease 0s;
}
.floor_list>ul>li>a>p{
	margin: 10px 0px!important;
	color:white!important;
}
/* 案例展示 */
.floor4{
	background: url(../images/d4.jpg)no-repeat;
	background-size: cover;
}
.floor4>div{
	padding: 50px 0px!important;
}